Just standard installation of Audacious2 from packman. When I try to run it, I get SIGSEGV (Unauthorized access to memory or something similar, it's not in english), doesn't matter if I start it as root or as a user.

My system is opensuse 11.1, installed from "openSUSE 11.1 KDE4 Reloaded with Online Updates and KDE 4.3.1".

Anybody encountered this error? Any ideas what might be wrong?

Search on Google didn't help in any way and I haven't found this issue in bugreports.

Shall I post any additional info?